Ariane Soft PPL2 Pocket Programming DataMite
  #1  
Old 11-24-2009, 02:10 PM
Mike Halliday Mike Halliday is offline
Senior Member
 
Join Date: Sep 2007
Location: Crewe, Cheshire, UK
Posts: 821
Send a message via Skype™ to Mike Halliday
Angry PPL 1.53 and I guess 1.60

Alain,

I have a quick question about V1.53 and I guess 1.60

Having rebuilt my PC with V1.53 installed on it (It died and needed making better) I re-installed XP SP3 with all the update and then V1.53 with my Pro License.

I installed Active Sync 4.5 and made a new partnership with my HTC Touch Diamond.

I registered the runtimes in the IDE and all seemed well (No connection errors etc)

Then I tried to execute some source code to make sure everything was okey dokey .. .. but it wasnt.

When I run the code PPL reports that it cannot find the device and does nothing else (Except return to the source code)

Even though I am running this on the PC and not on the mobile device I cannot get my code to run at all.

I have never seen this problem before (And because I successfully registered the runtimes I thought everything was ok)

Will V1.60 require this functionality (Being connected to the mobile device) or will it be like V2 that will work without the mobile SDK being installed?

Currently I only want to run/compile on the PC and not on the device!

Cheers

Mike.
Reply With Quote
  #2  
Old 11-24-2009, 08:56 PM
kornalius kornalius is offline
Administrator
 
Join Date: Apr 2006
Posts: 551
Default Re: PPL 1.53 and I guess 1.60

Running on the pc should not require a device at all. This is very strange. Make sure you've selected intel as your target.
__________________
Regards,
Alain Deschenes
ArianeSoft Inc.
http://www.arianesoft.ca
Reply With Quote
  #3  
Old 11-25-2009, 07:45 AM
Mike Halliday Mike Halliday is offline
Senior Member
 
Join Date: Sep 2007
Location: Crewe, Cheshire, UK
Posts: 821
Send a message via Skype™ to Mike Halliday
Default

LMAO. OMG i am such a numpty.

Had completely missed the fact that by default a fresh install of PPL defaults to Target->PocketPC

It's that long since Ive had to install V1.53 I'd completely forgot how to configure it for my working environment. ha ha

PC apps running nicely now (Again)

Thanks Alain.
Reply With Quote
  #4  
Old 11-25-2009, 12:29 PM
Leginus Leginus is offline
Senior Member
 
Join Date: Mar 2008
Location: Chesterfield, Derbyshire, UK
Posts: 143
Default

LMAO!! I don't think anymore needs to be said
Reply With Quote
  #5  
Old 11-25-2009, 01:32 PM
kornalius kornalius is offline
Administrator
 
Join Date: Apr 2006
Posts: 551
Default

I won't comment either!
__________________
Regards,
Alain Deschenes
ArianeSoft Inc.
http://www.arianesoft.ca
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT. The time now is 10:57 PM.


Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.
Copyright (c) ArianeSoft Inc.
Copyright © 2009 www.ppl-lang.com - All rights reserved
Web Design by BR Web Consulting Ltd